<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension-point id="org.tizen.ocf.core.codeGenerator" name="OCF Code Generator" schema="schema/org.tizen.ocf.core.codeGenerator.exsd"/>
   <extension-point id="org.tizen.ocf.core.extDeviceModel" name="OCF extention device model" schema="schema/org.tizen.ocf.core.extDeviceModel.exsd"/>
   <extension-point id="org.tizen.ocf.core.remoteResource" name="Remote device zip file definition" schema="schema/org.tizen.ocf.core.remoteResource.exsd"/>
   <extension
         point="org.tizen.ocf.ui.wizardpage">
      <deviceWizardPage
            class="org.tizen.ocf.core.ui.wizard.OcfDeviceWizardPage">
      </deviceWizardPage>
   </extension>
   <extension
         point="org.eclipse.ui.startup">
      <startup
            class="org.tizen.ocf.core.RtStartUp">
      </startup>
   </extension>
   <extension
         point="org.tizen.ocf.core.remoteResource">
      <remoteZipFileInfo
            class="org.tizen.ocf.core.model.remote.CommonDeviceZipInfo">
      </remoteZipFileInfo>
      <remoteZipFileInfo
            class="org.tizen.ocf.core.model.remote.CommonResourceZipInfo">
      </remoteZipFileInfo>
   </extension>

</plugin>
